Typesafe Debian Repositories

Most likely you've come here by accident. If you'd like to make use of the repository, please Install typesafe-repository configuration package.